Eclipse With Luminary Micro

pirate959 wrote on Friday, November 14, 2008:

I am trying to get Eclipse working with my Luminary Micro Development board. However the version of eclipse in the instructions does not match what is available for download and i cannot get this to work.

Does anyone know what version i need and where i can get it? I would like to get the demo to run.

Any help would be greatly appreciated.

rtel wrote on Friday, November 14, 2008:

Yes - the documentation needs to be updated.  I think the main difference is that the hardware debugging is now integrated directly into the Eclipse CDT, so you do not need to install it separately.  There are less steps to follow than with the older Europa version.

Regards.